//Localization
AutorOfLocalization='John'
//frmMain
acnClear='  Wissen'
acnClearHint=' Gallerij wissen'
acnOpen='   Open'
acnOpenHint=' Open'
acnOpenWorkFolder='Open de werkmap RiDoc'
acnScaner='   Scanner'
acnScanerHint=' Scanner'
acnToFasten='    Montage'
acnToFastenHint=' Reduceer afbeelding (montage)'
acnRecog='Herken'
acnRecogHint='Herken'
acnBuy=' Koop'
acnBuyHint=' Koop nu RiDoc'
acnSave='   Opslaan'
acnSaveHint=' Opslaan'
acnMail='   Mail'
acnMailHint=' Mail'
acnMSWOrd='   MS Word'
acnMSWOrdHint=' MS Word'
acnOpenOfficeHint=' OpenOffice'
acnOpenOffice=' OpenOffice'
acnPDF='   PDF'
acnPDFHint=' PDF'
acnPrint='   Print'
acnPrintHint=' Print'
acnSize='   Grootte'
acnSizeHint=' Grootte'
nSizeWidth='Op Breedte'
nSizeHeight='Op Hoogte'
nSizeReal='Huidige grootte'
acnWidth='Op Breedte'
acnHeight='Op Hoogte'
acnRealSize='Huidige grootte'
acnOption='Taalkeuze'
acnOCROPtion='OCR'
acnResOption='Montage'
nFastenOption='Montage'
actionOperations='Bewerk'
actionOption='Opties'
actionAbout='Over'
acnHelp='Help'
acnAbout='Over'
btnGoAssembly='Reduceer afbeelding (montage)'
tsFasten='    Montage Resultaat     '
tsIamgeGalery='    Fotogallerij    '
tsFastenOption='  Montage  '
btnTurnToLeft='    Naar links               '
btnSaveOneImage=' Huidige Afbeelding opslaan '
btnCheckAll='Aanvinken'
btnUnCheckAll='Uitvinken'
btnLargeIcon='Weergavemodus'
pnlSizeFile='Bestand grootte'
pnlSizeImage='Image grootte'
lbFormat='Bestandsformaat'
lbCompression='Compressie'
lbColors='Kleuren'
lbThreshold='Drempelwaarde zwart/wit'
lbQuality='Afbeelding kwaliteit'
qualHigh='Beste kwaliteit'
qualGood='Goede kwaliteit'
qualNormal='Normale kwaliteit'
qualMedium='Gemiddelde kwaliteit'
qualLow='Beste compressie'
lbOCRLanguage='Taal'
lbOCRDownload='download nieuwe taal'
btnCloseFastenOption='     Montage-optie sluiten     '
cbSaveInMultiPageMode='Opslaan in MultiPage-mode'
btnHideCheck='Verberg aangevinkt'
btnHideUnCheck='Verbergen uitgevinkt'
btnShowAll='Verbergen aangevinkt'
lbResolution='Resolutie (dpi)'
tcPanel='    Afbeelding-Gallerij    '
tcPanel1='       Montage      '
tsWM='WaterMark'
cbWM='Gebruik WaterMark'
lbWMColor='Kleur'
lbWMTransparent='Transparant'
lbWMSize='Grootte'
msgExecuteFasten='Uitvoeren operatie MONTAGE!'
msgNoChoiceObject='Elk object voor gebruik van MONTAGE wordt niet gekozen'
msgFormatNotSupported='De indeling wordt niet ondersteund! Verander compressie instelling'
msgConnectFile='Aansluiting van een bestand'
msgSaveResult='Resultaat opslaan'
msgWordVariant='Ontvangst Word-variant'
msgOpenOfficeVariant='Ontvangst OpenOffice-variant'
msgPDFVariant='Ontvangst PDF-variant'
msgPrintVariant='Ontvangst PDF-variant'
msgSizeFile='Definitie van de grootte van een bestand'
msgDeleteFromImageGallerey='Verwijderen uit fotogallerij?'
msgClearImageGallerey='De werkmap Ridoc wissen?'
msgFoldersNotFound='Geen gevonden'
msgOnlyForAssembly='Alleen voor Montage'
msgTrialPeriodLeft='Proefversie:'
msgTrialPeriodDayLeft=' dagen nog over'
msgUseNewVersionRidoc='U gebruikt de laatste versie van Ridoc'
msgCurVersionRidoc='een huidige versie'
msgNewVersionRidoc='Beschikbare nieuwe versie van Ridoc'
msgNewVersionRidocMore='meer weten over de nieuwe versie van Ridoc op de site van de ontwikkelaar'
acnQuickFolder='QuickFolders'
imgToUp='OMHOOG'
imgToDown='OMLAAG'
imgTurnToLef='Naar links'
imgClipBoard='Copieer naar klembord'
imgDelete='Verwijder van image-gallerij'
imgPrivateAssembly='Prive Montage'
imgOption='Bewerk afbeelding'
btnNewSource='NewImage'
btnSource='SourceImage'
btnSource12='Oud/Nieuw'
btnSource21='Nieuw/Oud'
tbShowOnlyImage='Alleen afbeelding tonen'
lbStep1='Scannen (open) documenten'
lbStep2='Montage van Tekst Herkenning(OCR)'
lbStep3='Documenten opslaan of afdrukken'
//frmImgOption
lbBrightness='Helderheid:'
lbContrast='Contrast:'
btnCancelI='Annuleren'
frmImageOption='Image opties'
btnDefault='Standaard'
pnlScale='Schaal'
btnSetForAll='Instellen voor alles'
cbSetAsDefault='Als standaard instellen'
//SetCropDorAll
rbSetCropForNoCrop='Geen wijzigingen voor bijsnijden instellen'
rbSetCropForAll='Alles bijsnijden'
frmSetCropforAllCaption='Alles bijsnijden'
btnfrmSetCropForAllCancel='Annuleren'
//frmSaveOneIamge
lbScanOptBits='Bits per Pixel:'
lbScanOptResolution='Resolutie (dpi):'
lbJpgQuality='Kwaliteit:'
cbTiffPress='Ingedrukt'
//frmSetup
lbSetupLang='Taal'
lbSetupPath='Duplicaat MONTAGE in bestand'
lbSetupOrgName='Naam'
cbSetupAddOrg='Onder de naam ASSEMBLY_FILE'
lbSetupDPI='Resolutie';'
btnSetupCancel='Annuleren'
frmSetupCaption='Optie'
FieldCrop='Gebied van bijsnijden: '
cbCheckNewVersion='Check nieuwe versie van RiDoc'
//frmAbout
btnAboutBuyReg='Koop Registratie'
btnAboutReg='Registratie'
btnAboutClose='Sluiten'
frmAboutCaption='Over'
msgAboutYesReg='Het is geregistreerd op:'
msgAboutNoReg='Is niet geregistreerd, proefversie'
//frmPurchase
btnPurchaseReg='Koop registratie'
btnPurchaseClose='Sluiten'
frmPurchaseCaption='Over'
msgPurchaseYesReg='Het is geregistreerd op:'
msgPurchaseNoReg='Is niet geregistreerd'
lbPurchase='Proefperiode is voorbij'
//frmRegistr
lbReg='Het is geregistreerd op: '
lbRegKey='Register sleutel: '
frmRegCaption='Registratie'
btnRegCancel='Annuleren'
msgRegFieldRegisEmpty='Veld IS GEREGISTREERD OP en mag niet leeg zijn (niet korter dan 5 symbolen)'
msgRegInvalidCode='Ongeldige code!'
msgRegPassedRegKey='Registratie met succes geslaagd'
//frmMail
lbMailAddr='E-mail:'
lbMailSubject='Subject:'
gbMailAttachment='Attachment'
cbMailPaste='Inclusief MONTAGE BESTAND'
lbMailAnotherPaste='Andere attachments:'
btnMailAttAdd='Toevoegen'
btnMailAttDrop='Verwijderen'
btnMailSend='Verstuur mail'
btnMailCancel='Annuleren'
frmMailCaption='Mail'
msgMailAddressIsEmpty='Veld E-MAIL is leeg'
lbPrefixMail='Filenaam resultaat (prefix):'
modeMail='Opslaan als MONTAGE'
rbt0Mail='Groeps bestanden'
rbt1Mail='MultiPage mode'
cbShowMailDialog='Toon dialoog'
MAPI_E_AMBIGUOUS_RECIPIENT='Een ontvanger komt overeen met meer dan een van de ontvanger opmerkelijke structuren af en MAPI_DIALOG was niet ingesteld. Bericht is niet verzonden.'
MAPI_E_ATTACHMENT_NOT_FOUND='De opgegeven attachment is niet gevonden; Bericht is niet verzonden.'
MAPI_E_ATTACHMENT_OPEN_FAILURE='De opgegeven attachment kan niet worden geopend; Bericht is niet verzonden.'
MAPI_E_BAD_RECIPTYPE='Het type van een ontvanger was niet MAPI_TO, MAPI_CC, of MAPI_BCC. Bericht is niet verzonden.'
MAPI_E_FAILURE='Een of meer niet-gespecificeerde fouten zijn opgetreden; Bericht is niet verzonden.'
MAPI_E_INSUFFICIENT_MEMORY='Er was onvoldoende geheugen om verder te gaan. Bericht is niet verzonden.'
MAPI_E_LOGIN_FAILURE='Er was geen standaard login, de gebruiker is er niet in geslaagd om met succes aan te melden bij het ​​aanmeldingsvenster werd weergegeven. Bericht is niet verzonden.'
MAPI_E_TEXT_TOO_LARGE='De tekst in het bericht was te groot om te versturen; het bericht is niet verzonden.'
MAPI_E_TOO_MANY_FILES='Er waren teveel attachments; Bericht is niet verzonden.'
MAPI_E_TOO_MANY_RECIPIENTS='Er waren te veel ontvangers; Bericht is niet verzonden.'
MAPI_E_UNKNOWN_RECIPIENT='Een ontvanger is niet verschenen in de adreslijst; bericht is niet verzonden.'
MAPI_E_USER_ABORT='De gebruiker heeft het proces geannuleerd; bericht is niet verzonden.'
SUCCESS_SUCCESS='MAPISendMail bericht is succesvol verzonden.'
MAPI_E_UNKNOW_CODE='MAPISendMail mislukt met een onbekende foutcode.'
//frmQuickFolders
frmQuickFolder='QuickFolders'
btnQuickFoldersADD='Toevoeging'
btnQuickFoldersEdit='Bewerk'
btnQuickFoldersDelete='Verwijder'
btnQuickFoldersToUp='naar boven'
btnQuickFoldersEditToDown='naar onderen'
btnParentFoldersADD='Toevoeging'
btnParentFoldersEdit='Bewerk'
btnParentFoldersDelete='Verwijderen'
btnParentFoldersToUp='naar boven'
btnParentFoldersToDown='naar onderen'
btnQuickFoldersSave='Wijzigingen opslaan'
btnQuickFoldersCancel='Annuleren'
clmnQuickFoldersPath='Pad'
clmnQuickFoldersName='Naam'
clmnQuickFoldersInfo='Info'
clmnParentFoldersPath='Pad'
clmnParentFoldersName='Naam'
clmnParentFoldersInfo='Info'
msgQuickFoldersDelete='Verwijder record?'
tsQuickFoldersParent='Bovenliggende mappen'
tsQuickFoldersQuick='Snel&Bovenliggende mappen'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Naam'
lbfrmQuickFoldersEditPath='Pad'
frmQuickFolderEdit='Bewerk Quick Folder'
frmQuickFoldersEditCancel='Annuleren'
msgQuickFoldersEdit='Veld 'Naam' is leeg!'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Naam'
lbfrmParentFoldersEditPath='Pad'
frmParentFolderEdit='Bewerk bovenliggende map'
frmParentFoldersEditCancel='Annuleren'
msgParentFoldersEdit='Veld "Naam" is leeg!'
//frmSaveAssembly
msgQuickFoldersNotFound='Map niet gevonden!'
lbPrefix='Bestandsnaam (prefix):'
frmSaveAssembly='Opslaan'
lbFolderSave='Map:'
gbSaveMode='Opslaan als MONTAGE'
rbt0='Groep bestanden'
rbt1='MultiPage mode'
btnSaveOk='Ok'
btnSaveCancel='Annuleren'
btnSaveAssemblyEditQuickFolders='Bewerk Mappen'
cbSaveAssemblyUseDataTime='Gebruik data-tijdswaarde in bestandsnaam'
lbSaveAssemblyQuickFolders='Quick Folders'
lbSaveAssemblyParentFolders='Bovenliggende mappen'
//frmDPI
rgDpi=' Resolutie(dpi) '
btnCancel='Annuleren'
frmDPICaption='Resolutie'
